@charset "utf-8";

/* main header */
#topNavWrap{position:relative;z-index:50;background-color:#fff}

/* main header > hd__util */
#topNavWrap .hd__util{padding:15px 0}
#topNavWrap .hd__util .wh-inner{display:flex;align-items:center;justify-content:space-between}
#topNavWrap .estimate{display:flex;align-items:center;gap:10px}
#topNavWrap .estimate__slide{overflow:hidden;width:200px;height:18px}

/* 로고 */
#topNavWrap #top_logo{position:relative}
#topNavWrap .top-bnr{overflow:hidden;display:flex;align-items:center;width:240px;height:65px;border-radius:5px;background:#f6ebe1;font-family:var(--sub-font)}
#topNavWrap .top-bnr span{font-size:12px;font-weight:400;color:#777}
#topNavWrap .top-bnr p{font-size:18px;color:#000;font-weight:700}
#topNavWrap .l_cont{display:flex;align-items:center;gap:20px}
#topNavWrap .free{width:280px;border-radius:50px;background:var(--pale)}
#topNavWrap .free a{display:flex;justify-content:space-between;align-items:center;padding:8px 15px}
#topNavWrap .free a div{display:flex;align-items:center;gap:10px;font-size:13px;font-weight:700;color:#000}
#topNavWrap .free a .icon{font-variation-settings:'FILL' 1,'wght' 400,'GRAD' 0,'opsz' 24;color:var(--primary);animation:blink 1s infinite}
#topNavWrap .free a .arrow{display:flex;align-items:center;justify-content:center;width:25px;height:25px;border-radius:50px;color:#fff;background:#000}
#topNavWrap .free a .arrow svg{width:14px;stroke-width:3px}

/* 상단메뉴  */
#shGnb{border:solid #e1e1e1;border-width:1px 0 1px 0}
#shGnb .wh-inner{display:flex;align-items:center;justify-content:space-between}

/* 대분류  */
#shGnb #topNav{display:flex;align-items:center;transform:translateX(-28px)}
#shGnb #topNav:after{display:block;content:"";visibility:hidden;clear:both}
#shGnb #topNav > li{position:relative;padding:0 28px;line-height:80px}
#shGnb #topNav > li > a{display:flex;align-items:center;gap:5px;font-size:15px;color:#222;transition:all .2s;font-family:var(--p-font)}
#shGnb #topNav > li > a svg{width:17px;stroke:#222;transition:stroke 0.2s, transform 0.2s}

/* 소분류 */
#shGnb #topNav .top_nav_s{display:none;position:absolute;width:max-content;min-width:143px;top:65px;left:50%;transform:translateX(-50%);padding:10px 15px;background-color:#fff;border:1px solid #e1e1e1;border-radius:15px}
#shGnb #topNav .top_nav_s li a{display:block;padding:2px 0;font-size:14px;line-height:1.8;text-align:center;color:#777;transition:color .2s;font-family:var(--p-font)}

/* sns */
#shGnb .sns-box ul{display:flex;align-items:center}
#shGnb .sns-box ul li{display:flex;align-items:center}
#shGnb .sns-box ul li::after{content:'';width:2.5px;height:2.5px;margin:0 14px;background-color:var(--primary);border-radius:50px}
#shGnb .sns-box ul li:last-child::after{display:none}
#shGnb .sns-box ul li a{font-size:13px;color:var(--primary);transition:color 0.2s;font-family:var(--p-font)}

@media (hover:hover){
.pf_cate > ul > li ul a:hover{opacity:1}
#shGnb #topNav > li:hover > a{color:var(--primary)}
#shGnb #topNav > li > a:hover svg{stroke:var(--primary)}
#shGnb #topNav .top_nav_s li a:hover{color:var(--primary)}
#shGnb .sns-box ul li a:hover{color:#222}
}